body {
    position: absolute;
    width: 100%;
    height: 100%;
    cursor: default;
    user-select: none;
    text-align: center;
}
.worldtext {
    margin: 0!important;padding: 0!important;
                background:linear-gradient(#77A9FF, #9AD09A);
              -webkit-background-clip: text;
             -webkit-text-fill-color: transparent;
}
.list.biz {
    display: inline-block;
    padding-bottom: 5px!important;
}
.list {
   padding-bottom: 40px!important; 
}
@font-face {
    font-family: Gilroy;
    src:url('fonts/Roboto/400/Roboto-Regular.ttf');
}
textarea.reprt,.prmo {
    padding:5px;
    font-family: Gilroy;
    font-size: 18.5px;
    width: 90%;
    height: 70px;
}
.prmo {height: 40px}

        .worldbtn {
            border-radius: 0px;
            max-width:320px;
            margin:10px 10px 15px 15px;
            padding:13px 0 13px 0;
            margin: 0 auto;
            margin-top: 20px;
            border:0px solid #000!important;font-family:Gilroy;font-weight: lighter;font-size: 16px;background: linear-gradient(#77A9FF, #9AD09A)!important
        }
        .worldbtn2 {
            border-radius: 0px;
            max-width:320px;
            margin:10px 10px 15px 15px;
            padding:13px 0 13px 0;
            margin: 0 auto;
            margin-top: 20px;
            border:0px solid #000!important;font-family:Gilroy;font-weight: lighter;font-size: 16px;background: linear-gradient(#0062B2, #002EF4)!important
        }

.pad {
    position: relative;
    margin: 0 auto;
    height: 636px;
    width: 885px;
    display: inline-block;
    margin-top: 66px;
    text-align: center;
    background-position: center;
    background: url(./devfive/pad.png);
    background-size: 885px 636px !important;
    background-repeat: no-repeat;
}

body {
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    font-family: Gilroy, sans-serif;
}

.pure-u-4-24 div,
.pure-u-5-24 div,
.pure-u-4-24 div {
    margin: 0 auto !important;
    margin-bottom: 25px !important;
}
.fio {
    text-align: left!important;
}
.fio .isonline {
    border-radius: 50%
}
td.fio div {
    background-color: red;
    width: 10px;
    height: 10px;
    position: relative;
    display: inline-block;
    margin-right: 15px;
}

td.fio div.online {
    background-color: green;
}

.btn_action {
    border-radius: 0px;
    border: 0px solid #000 !important;
    font-family: Gilroy;
    font-weight: lighter;
    font-size: 16px;
    background: linear-gradient(#77A9FF, #9AD09A) !important;
    width: 158px;
    color: #fff;
    vertical-align: middle;
    margin: 5px 5px;
    display: inline-block;
    width: 83px;
    padding: 3px 7px;
}


@font-face {
    src: url("fonts/Roboto/700/Roboto-Bold.ttf");
    font-family: GilroyExtra;
}

h1 {
    font-family: GilroyExtra;
    font-size: 35px;
}

.left_menu ul.navigation li {
    list-style: none;
    text-align: left;
    font-size: 17.5px;
    height: 25px;
    margin: 8px 0;
    background-repeat: no-repeat;
    background-position: left;
    background-size: 23px;
}

.active {
    color: #7FCC00;
    filter: drop-shadow(0 0 7px #00CC85);
}

.pad-screen {
    background: rgba(0, 0, 0, 0.5);
    border-radius: 50px;
}

.titleline {
    height: 5px;
    width: 150px;
    background-color: #ffffff;
    margin: 0 auto;
    margin-top: 15px;
}

.left_menu ul.navigation li.stuff {
    background-image: url('pad/stuff.png');
}

.left_menu ul.navigation li.auto {
    background-image: url('pad/auto.png');
}

.left_menu ul.navigation li.finance {
    background-image: url('pad/finance.png');
}

.left_menu ul.navigation li.upgrades {
    background-image: url('pad/upgrades.png');
}

.left_menu ul.navigation li.ranks {
    background-image: url('pad/ranks.png');
}

.left_menu ul.navigation li.exit {
    background-image: url('pad/exit.png');
}
.left_menu ul.navigation li.info {
    background-image: url('pad/info.png');
}
.left_menu ul.navigation li.own {
    background-image: url('pad/own.png');
}
.left_menu ul.navigation li.up {
    background-image: url('pad/up.png');
}
.left_menu ul.navigation li.infograph {
    background-image: url('pad/infograph.png');
}
.left_menu ul.navigation li.stat {
    background-image: url('pad/stat.png');
}

.left_menu ul.navigation {
    margin: 0;
    padding-left: 15px;
}

.right_side {
    width: 818px;
    top: 25px;
    left: 284px;
    position: absolute;
    height: auto;
    padding: 15px;
    overflow-x: hidden;
    overflow-y: auto;
}

.right_side table tr th {
    font-family: Gilroy;
    font-weight: lighter;
    font-size: 15px;
    color: #00CC85;
    text-shadow: 0 0 4px #7FCC00;
    text-align: center;
}

.headtable {
    height: 50px;
    vertical-align: top;
}


td.fio div.online {
    border-radius: 50%;
    background-color: #A5FF00;
}

td {
    font-size: 16.5px;
}

td span {
    color: #7FCC00;
    font-family: Gilroy;
    font-size: 24px;
    text-shadow: 0 0 3px #00CC85;
}

.actionstuff {
    filter: drop-shadow(0 0 7px #00CC85);
}

.toright {
    float: right;
}



.mainli {
    font-size: 23px!important;
    margin-bottom: 20px!important;
}

.list.biz .toright {
    float: right;
    font-family: GilroyExtra!important;
    text-shadow: none;
    color: #fff;
}
.list.biz p.stattitle {
    padding: 20px 10px 4px 5px;
    background-color: rgba(27, 27, 35, 0);
    color: lightgray;
    border-bottom: 1px solid orange!important;
    font-size: 11pt;
    color: #E28700!important;
    margin: 0 5px 5px 5px;
    text-shadow: 0 0 4px rgba(255,153,0,0.6);
     border-radius: 0px; 
    text-align: left;
    font-family: Gilroy, sans-serif;
}
.list.biz p {
    padding: 20px 10px 6px 10px;
    border-bottom: 0.2px solid #777;
    font-size: 11pt;
    color: #fff;
    margin: 0 5px 5px 5px;
    text-shadow: 0 0 4px rgba(255,153,0,0.6);
     border-radius: 0px; 
    text-align: left;
    font-family: Gilroy, sans-serif;
}
.list.biz p.balance .toright {
    float: right;
    font-family: GilroyExtra!important;
    text-shadow: none;
    color: #ABE700;
}
.button_wrapper_biz {
    display: flex;
    flex-direction: row;
}
.button_wrapper_biz .button_biz {
    width: 20%;
    font-size: 11px;
    background-size: auto 36px;
    padding: 50px 3px 5px 3px;
    background-repeat: no-repeat;
    background-position: top;
}
.button_biz.sellbiz {
    background-image: url('pad/sellbiz.png');
}
.button_biz.changepricebiz {
    background-image: url('pad/changepricebiz.png');
}
.button_biz.getorderbiz {
    background-image: url('pad/getorderbiz.png');
}
.button_biz.outmoneybiz {
    background-image: url('pad/outmoneybiz.png');
}
.button_biz.inmoneybiz {
    background-image: url('pad/inmoneybiz.png');
}
.money_form {
    margin-top:30px;
    text-align: left;
    padding:0 20px 17px 15px;
    border: 4px solid #FF8900;
    box-shadow: 0 0 5px rgba(255,153,0,0.6);
    max-height:280px!important;
    overflow-x: hidden;
    overflow-y: auto!important;
}
.money_form h2 {
    font-size: 19px;
    text-align: left;
}
.money_form span {
    margin-top:15px;
    font-size: 16px;
}
.money_form input {
    width:269px;
    margin-top:5px;
    display: block;
    text-align: left;
    padding-left: 15px;
    height: 34px;
    border: 0px solid #000;
    color:#fff;
    background-color: #000;
}
.money_form .btn_action {
    margin-top:15px;
    background-color: linear-gradient(#77A9FF, #9AD09A);
    color:#fff;
    width: auto;
    padding: 10px 25px;
    display: inline-block;
    vertical-align: middle;

}
.titleline2 {
    height: 3px;
    width: 150px;
    background-color: #ffffff;
    margin-top: 0px;
    margin-bottom: 7px;
}
.fio {
    text-align: right;
    width: 35%;
}
.voditel {
    text-align: left;
    padding-left: 50px;
}
.fio .buton {
    width: auto;
    height: auto;
    padding: 15px;
    text-align: center;
    width: 200px;
    background: linear-gradient(#77A9FF, #9AD09A)!important;
    border-radius: 0px!important;
}
.closeBtn.rangeBtn{
    display: block;
    position: absolute;
    right: -64px;
    width: 36px;
    height: 36px;
    top: 5px;
}
.modalauto {
    width: 350px;
    height: 400px;
    position: absolute;
    right:128px;
    bottom: 43px;
    background-color: #00141C;

}
.modalauto .forimg {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
    height: 198px;
}
.forimg .titleauto {
    position: absolute;
    line-height: 15px;
    width: 100%;
    vertical-align: middle;
    bottom: 0;
    height: 55px;
    left:0;
    background: rgba(0,0,0,0.4);
}
.titleauto h3 {
    padding: 0;
    padding-top: 15px;
    font-size: 20px;
    text-shadow: 0 0 6px #FE8800;
    color:#77A9FF;
    vertical-align: middle;
    margin: 0 auto;
    font-family: Gilroy;
    font-weight: lighter;
}
.titleauto span {
    font-size: 15px;
    opacity: 0.8;
}
.modalauto .progress {
    font-size: 15px;
    text-align: left;
    width: 100%;
    vertical-align: middle;
    padding: 15px 0px;
display: inline-block;
}
.modalauto .progress span.r {
float: right;
display: inline-block;
margin-right: 10px;
font-size: 12px;
}
.modalauto .progress span.l {
float: left;
width: 80px;
display: inline-block;
margin-left: 10px;
}
.modalauto .progress .barr {
width: 170px;
height: 15px;
margin-left: 15px;
display: inline-block;
background:rgba(0,0,0,0.7);
}
.modalauto .btn_action {
    margin-top:15px;
    background-color: linear-gradient(#77A9FF, #9AD09A);
    color:#fff;
    width: 60%;
    padding: 10px 25px;
    margin: 0 auto;
    margin-top: 10px;
    display: block;
    vertical-align: middle;

}
.list{    overflow: auto;
    height: 100%;}
.close{    position: absolute;
    right: -30px;
    font-size: 25px;
    z-index: 2222;
    font-weight: 900;}
.static div {
    display: inline-block;
    font-size: 17px;
    margin: 0 15px 40px 15px;
}
.static div span {
    color:#90E800;
    font-family: GilroyExtra;
}
.button_wrapper .money_button {
    display: inline-block;
    font-size: 13px;
    margin:0 7px;
    padding: 0 0 0 37px;
    width: 129px;
    text-align: left;
    height: 35px;
    background-size: 25px 35px;
    background-position: left;
    background-repeat: no-repeat;
}

.money_button.outmoney {
    background-image: url('pad/outmoneybiz.png');
}
.money_button.inmoney {
    background-image: url('pad/inmoneybiz.png');
}
.rangs {
    width: 300px;
    margin:0 auto;
    position: relative;
    margin-bottom: 75px;
}
.saveRanges{    position: fixed;
    bottom: 355px;
    width: 330px;
    height: 55px;
    vertical-align: middle!important;
    /* padding: 10px; */
    line-height: 3;
    /* left: 322px; */
    left: 47.8%;}
.rang {
    width: 300px;
    margin:0 auto;
    height: 55px;
    position: relative;
    margin-bottom: 15px;
}
.rang .btn_action {
    width: 220px;
    height: 55px;
}
.rang .arrows {
    position: absolute;
    transform: scale(0.75);
    left:0px;
    top:10px;
    display: flex;
    flex-direction: column;
}
.rang .checkbox {
    position: absolute;
    right:-12px;
    width: 40px;
    height: 40px;
    top:7.5px;
    background-size: 40px 40px;
    background-repeat: no-repeat;
    background-image: url('pad/check.png');
}
.arrows span {
    color:orange;
    padding: 0;
    margin: 0;
}

.addrank {
    margin-top:30px;
    font-size: 17px;
    text-shadow: 0 0 6px #FE8800;
    color:#77A9FF;
}
.addrank b {
    font-family: GilroyExtra;
    font-weight: bolder;
}

.rankname {
    vertical-align: middle!important;
}
.nametitle {
    position: relative;
    margin-top: 17px!important;
}
.rangsdialog {
    text-align: left;
}
.checkcontainer {
    width: 20%;
    text-align: center;
}
tr.rang {
    
    text-shadow: 0 0 6px #FE8800;
}
tr.rang, tr.rangs td {
    padding: 0!important;
    color:#FE8800;
    border-bottom: 1px solid #FE8800;
    margin:0!important;
}
input.rankinput {
    background: #000;
    padding: 20px 10px;
    margin-top: 15px;
}
td .btn_action {

    margin-top:15px;
    background-color: linear-gradient(#77A9FF, #9AD09A);
    color:#fff;
    width: auto;
    padding: 10px 10px;
    margin: 0 auto;
    text-align: center;
    margin:0 auto;
    margin-top: 10px;
    display: inline-block;
    vertical-align: middle;

}
.button_house {
    width: 47%;
    margin-right: 5px;
    display: inline-block;
    padding-top: 3.5px;
    padding-bottom: 3.5px;
    border:1.5px solid #fff;
}
.button_house.active {
    width: 47%;
    margin-right: 5px;
    display: inline-block;
    padding-top: 3.5px;
    padding-bottom: 3.5px;
    border:1.5px solid #FF8600;
}
h3 {
    text-align: left;
    font-size: 19px;
    font-weight: normal;
    border-bottom: 0.5px solid orange
}
h2 b {
    color:rgb(60,254,90);
}
.fa-donate {
    color: orange;
}
.progres {
    width: 100%!important;
    position: relative;
    margin:0 auto;
    text-align: left;
    height: 30px;
    display: block;
    opacity: 1;
    background-color: rgba(0,0,0,0.6)!important;
    z-index: 45;
}
.progres .progresval {
    position: absolute;
    height: 30px;
    width: 10%;
    background: orange;
    left:0
    top:0;
    z-index: 50;
}